from web import app
from flask import Flask, render_template, redirect


@app.route('/')
def index():
    return redirect('main')


@app.route('/main')
def main():
    return render_template("main.html", msg="Hello World!")
